<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3019c0f0b4646c6628d18f24c1f5ac1b">
  <dict>
    <!--2020-03-28 10:12:23.000-->
    <string key="hw_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:12:23.000-->
    <string key="hw_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:12:23.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:12:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
